import QuintileDistribution from '../index'
import QuintileDistributionPresenter from '../presenter'

describe('QuintileDistribution', () => {
  it('exports QuintileDistributionPresenter', () => {
    expect(QuintileDistribution).to.eq(QuintileDistributionPresenter)
  })
})
